- "name": "Basisacties"
  "color": "#000000"
  "children":
  - "name": "Vervaardigen"
    "pretext": "Je kunt de meeste kaarten uit je hand **vervaardigen** om een onmiddellijk of blijvend effect te krijgen."
    "children":
    - "name": "Kosten."
      "text": "Om een kaart te vervaardigen, moet je vervaardig stukken **activeren** van de soorten die in de linkeronderhoek van de kaart staan vermeld. _(Het vervaardig stuk van een factie staat vermeld in zijn Vervaardigen-sectie.)_ De soort van een vervaardig stuk komt overeen met zijn open plek. Elk vervaardig stuk mag slechts eenmaal per beurt worden geactiveerd. Een driekleuren vraagteken staat voor een vervaardig stuk van elke willekeurige soort. `faction:vagabond:9.1` `faction:riverfolk:11.1`"
    - "name": "Onmiddellijke Effecten."
      "text": "Wanneer je een onmiddellijk effect vervaardigt _(papieren vakje)_, los je het effect op en leg je de kaart daarna af. Als het een voorwerp toont, neem je het bijpassende voorwerp uit de voorraad op de kaart en plaats je het in het Vervaardigde Voorwerpen vak op je factiebord. Als de kaart een voorwerp vermeldt dat niet in de voorraad ligt, kan de kaart niet worden vervaardigd. `faction:eyrie:7.1` `faction:vagabond:9.1` `faction:warlord:14.1`"
    - "name": "Blijvende Effecten."
      "text": "Wanneer je een blijvend effect vervaardigt _(stenen vakje)_, leg je het in je speelgebied. Je mag het effect gebruiken dat op de kaart staat beschreven. _(De Arendsnest Emigrant kaart in het Ballingen & Partizanen dek is verplicht.)_"
    - "name": "Geen Duplicaten."
      "text": "Je kunt geen blijvend effect vervaardigen als je er al een identiek exemplaar van in je speelgebied hebt."
  - "name": "Verplaatsen"
    "pretext": "Wanneer je **verplaatst**, neem je een willekeurig aantal _(meer dan nul)_ van je krijgers en pionnen van één open plek en verplaats je ze naar een aangrenzende open plek."
    "children":
    - "name": "Je Moet Heersen."
      "text": "Om een verplaatsing uit te voeren, moet je heersen over de beginplek, eindbestemming of beide. `faction:vagabond:9.1` `faction:riverfolk:11.1` `faction:corvid:13.1`"
    - "name": "Geen Verplaatsingslimieten."
      "text": "Een bepaald stuk kan een onbeperkt aantal keren per beurt worden verplaatst. Als je meerdere verplaatsingen moet uitvoeren, mag je dezelfde of verschillende groepen krijgers verplaatsen."
  - "name": "Gevecht"
    "pretext": "Wanneer je een **gevecht** aangaat, kies je een open plek met een willekeurig aantal van je krijgers en pionnen als de **plek van het gevecht**. Jij bent de **aanvaller**. Kies een tegenstander in de plek van het gevecht als de **verdediger**."
    "children":
    - "name": "Stap 1: Verdediger Mag Hinderlaag Leggen."
      "text": "De verdediger mag één hinderlaagkaart spelen die overeenkomt met de plek van het gevecht. Als dat gebeurt, los dan 4.3.1.I–4.3.1.II in volgorde op.(`rule:4.3.1.1`)(`rule:4.3.1.2`)"
      "children":
      - "name": "Verijdel Hinderlaag."
        "text": "De aanvaller mag ook een hinderlaagkaart spelen die overeenkomt met de plek van het gevecht. Als ze dat doen, legt de verdediger zijn hinderlaagkaart af en slaat 4.3.1.II over.(`rule:4.3.1.2`)"
      - "name": "Los Hinderlaag Op."
        "text": "De verdediger brengt onmiddellijk twee treffers toe (4.3.4). Daarna legt de verdediger de hinderlaagkaart af. Als er geen aanvallende krijgers of pionnen meer over zijn, beëindig dan het gevecht onmiddellijk.(`rule:4.3.4`)"
    - "name": "Stap 2: Werp Dobbelstenen en Voeg Extra Treffers Toe."
      "text": "Werp beide dobbelstenen. De aanvaller zal treffers toebrengen gelijk aan de hoogste worp, en de verdediger zal treffers toebrengen gelijk aan de laagste worp. Als de worpen gelijk zijn, zullen aanvaller en verdediger evenveel treffers toebrengen. _(Het gebruik van \"zal\" hier geeft aan dat treffers pas in stap 4 worden toegebracht)._ `faction:woodland:8.1`"
      "children":
      - "name": "Maximum Geworpen Treffers."
        "text": "Het maximum aantal treffers dat je kunt toebrengen door te werpen is gelijk aan het aantal van je krijgers in de plek van het gevecht, of je nu aanvaller of verdediger bent. `faction:vagabond:9.1`"
    - "name": "Stap 3: Gebruik Effecten."
      "text": "De aanvaller en verdediger mogen optionele effecten _(zoals de Brutale Tactiek kaart)_ gebruiken die het gevecht beïnvloeden. Als beiden effecten willen gebruiken, kiest de aanvaller wie ze eerst gebruikt (1.1.3).(`rule:1.1.3`)"
      "children":
      - "name": "Extra Treffers."
        "text": "Veel effecten brengen **extra treffers** toe, die niet worden beperkt door het aantal krijgers in de plek van het gevecht."
      - "name": "Weerloos."
        "text": "Als de verdediger geen krijgers heeft in de plek van het gevecht, brengt de aanvaller een extra treffer toe. `faction:vagabond:9.1`"
    - "name": "Stap 4: Breng Treffers Toe."
      "text": "Elke treffer die een zijde toebrengt, verwijdert één stuk van de andere zijde uit de plek van het gevecht. _(Je scoort één overwinningspunt per verwijderd vijandig gebouw of fiche.)_ De zijde die treffers incasseert kiest de volgorde waarin hun eigen stukken worden verwijderd, maar al hun krijgers daar moeten worden verwijderd voordat hun gebouwen of fiches daar kunnen worden verwijderd; ze kiezen ook de volgorde van eventuele effecten die worden geactiveerd door het verwijderen van hun stukken."
